meanwhile: Data Fields

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - a -

- APPLET_LOGOUT : mw_error.h
- mwAddressBook_getDirectories() : mw_srvc_dir.h
- mwAddressBook_getName() : mw_srvc_dir.h
- mwAttribute_AV_PREFS_SET : mw_srvc_aware.h
- mwAttribute_FILE_TRANSFER : mw_srvc_aware.h
- mwAttribute_MICROPHONE : mw_srvc_aware.h
- mwAttribute_SPEAKERS : mw_srvc_aware.h
- mwAttribute_VIDEO_CAMERA : mw_srvc_aware.h
- mwAuthType : mw_message.h
- mwAuthType_ENCRYPT : mw_message.h
- mwAuthType_PLAIN : mw_message.h
- mwAuthType_RC2_128 : mw_message.h
- mwAuthType_RC2_40 : mw_message.h
- mwAuthType_TOKEN : mw_message.h
- mwAware_GROUP : mw_common.h
- mwAware_SERVER : mw_common.h
- mwAware_USER : mw_common.h
- mwAwareAttribute_asBoolean() : mw_srvc_aware.h
- mwAwareAttribute_asInteger() : mw_srvc_aware.h
- mwAwareAttribute_asOpaque() : mw_srvc_aware.h
- mwAwareAttribute_asString() : mw_srvc_aware.h
- mwAwareAttribute_getKey() : mw_srvc_aware.h
- mwAwareAttributeHandler : mw_srvc_aware.h
- mwAwareAttributeKeys : mw_srvc_aware.h
- mwAwareIdAttributeHandler : mw_srvc_aware.h
- mwAwareIdBlock_clear() : mw_common.h
- mwAwareIdBlock_clone() : mw_common.h
- mwAwareIdBlock_equal() : mw_common.h
- mwAwareIdBlock_get() : mw_common.h
- mwAwareIdBlock_hash() : mw_common.h
- mwAwareIdBlock_put() : mw_common.h
- mwAwareList_addAware() : mw_srvc_aware.h
- mwAwareList_free() : mw_srvc_aware.h
- mwAwareList_getClientData() : mw_srvc_aware.h
- mwAwareList_getHandler() : mw_srvc_aware.h
- mwAwareList_getWatchedAttributes() : mw_srvc_aware.h
- mwAwareList_new() : mw_srvc_aware.h
- mwAwareList_removeAllAware() : mw_srvc_aware.h
- mwAwareList_removeAware() : mw_srvc_aware.h
- mwAwareList_removeClientData() : mw_srvc_aware.h
- mwAwareList_setClientData() : mw_srvc_aware.h
- mwAwareList_unwatchAllAttributes() : mw_srvc_aware.h
- mwAwareList_unwatchAttributeArray() : mw_srvc_aware.h
- mwAwareList_unwatchAttributes() : mw_srvc_aware.h
- mwAwareList_watchAttributeArray() : mw_srvc_aware.h
- mwAwareList_watchAttributes() : mw_srvc_aware.h
- mwAwareSnapshot_clear() : mw_common.h
- mwAwareSnapshot_clone() : mw_common.h
- mwAwareSnapshot_get() : mw_common.h
- mwAwareSnapshotHandler : mw_srvc_aware.h
- mwAwareType : mw_common.h